=== added directory 'tools/win32/buildout-templates'
=== added directory 'tools/win32/buildout-templates/bin'
=== added file 'tools/win32/buildout-templates/bin/build-installer.bat.in'
--- tools/win32/buildout-templates/bin/build-installer.bat.in	1970-01-01 00:00:00 +0000
+++ tools/win32/buildout-templates/bin/build-installer.bat.in	2009-06-05 01:37:21 +0000
@@ -0,0 +1,7 @@
+set SVN_DEV=${buildout:directory}/${svn-dev:destination}
+set SVN_BDB=${buildout:directory}/${svn-db4:destination}
+set SVN_LIBINTL=${buildout:directory}/${svn-libintl:destination}
+set TBZR=${buildout:directory}/tbzr/trunk
+set TORTOISE_OVERLAYS_MSI_WIN32=${buildout:directory}/${tortoise-overlays:destination}/
+
+

=== modified file 'tools/win32/buildout.cfg'
--- tools/win32/buildout.cfg	2009-05-29 15:19:52 +0000
+++ tools/win32/buildout.cfg	2009-06-05 01:37:21 +0000
@@ -13,6 +13,7 @@
     bzr-svn
     bzr-rebase
     subvertpy
+    templates
 
 [settings]
 download-ignore-existing = false
@@ -35,6 +36,10 @@
 qbzr-latest-tag = release-${settings:qbzr-latest}
 qbzr-trunk-url = lp:qbzr
 
+tbzr-latest = 0.2
+tbzr-latest-tag = release-${settings:tbzr-latest}
+tbzr-trunk-url = lp:tortoisebzr
+
 bzr-svn-latest = 0.5.2
 bzr-svn-latest-tag = bzr-svn-${settings:bzr-svn-latest}
 bzr-svn-trunk-url = lp:bzr-svn
@@ -47,6 +52,10 @@
 subvertpy-latest-tag = subvertpy-${settings:subvertpy-latest}
 subvertpy-trunk-url = lp:subvertpy
 
+[templates]
+recipe = z3c.recipe.filetemplate
+source-directory = buildout-templates
+
 [svn-lib]
 recipe = hexagonit.recipe.download
 url = ${settings:svn-lib-url}
@@ -110,6 +119,12 @@
     ${settings:qbzr-trunk-url} trunk
 develop = false
 
+[tbzr]
+recipe = gf.recipe.bzr
+urls =
+    ${settings:tbzr-trunk-url} trunk
+develop = false
+
 [bzr-svn]
 recipe = gf.recipe.bzr
 urls =

